.wrapper{ background:#fff;}
.cate-tit,.learn-blog .th .tit,.topTit .mark,.learn-tags-main .th .tit,.learn-link,.learn-tool,.layTh .mark .tit{ background:url(../pics/learnV2.png) no-repeat;}
.learn-focus { position:relative;}
.learn-focus img{ width:300px; height:270px;}
.learn-focus .control {position:absolute; left:0; bottom:0px; z-index:100; height:19px; border-top:2px solid #ff6600; width:305px; overflow:hidden;}
.learn-focus .control li {float:left; margin-right:1px;}
.learn-focus .control a{ float:left;height:18px; width:40px; line-height:18px; text-align:center; color:#999; background:#f5f5f5; border:1px solid #e0e0e0; border-top:none;}
.learn-focus .control li.current a{ color:#fff; background:#ff6600; border-color:#ff6600;}
.learn-focus{ position:relative;}
.learn-focus .bg{ background:#000; opacity:0.5;filter:alpha(opacity=50); position:absolute; bottom:21px; left:0; height:36px; z-index:99;}
.learn-focus .title{ line-height:36px; height:36px; position:absolute; bottom:20px;left:0; text-align:center; width:100%;z-index:100;}
.learn-focus .title a{ font-size:18px; font-weight:bold; color:#fff; display:none;}
.learn-cate-site{ padding:15px 0 15px 15px; border:2px solid #ff8d9a; background:url(../pics/arrow-pink.png) left 0 repeat-x;}
.cate-box  .cate-tit{ width:42px; height:42px; padding:0 28px 0 0; text-align:center; line-height:21px; color:#fff; float:left; }
.cate-box  .cate-tit:hover{ color:#fff;}
.cate-box  .cate-red{ background-position:-270px  0;}
.cate-box  .cate-blue{ background-position:-270px  -100px;}
.cate-box  .cate-green{ background-position:-270px  -150px;}
.cate-box a{ width:70px; line-height:21px; float:left;}
.learn-blog .th .tit{ height:40px; overflow:hidden;}
.learn-blog .th .tit{ height:40px; width:186px; background-position:0 -140px;}
.learn-blog .th .blue{ padding-top:20px;}
.learn-blog .tb{ border:1px solid #f1f1f1;}
.learn-blog .tb .other{line-height:24px;height:24px;overflow:hidden;}
.learn-blog .tb .other a{color:#777;}
.learn-blog .tb .other .user{width:80px; float:left;}
.learn-blog .tb .other .view{ float:right; color:#ff6600;}
.learn-blog .tb  ul{height:350px;}
.learn-blog .tb  dl{padding:0 0 0 65px;}
.learn-blog .tb  dt{position:absolute; left:9px; top:9px;}
.learn-blog .tb  .tit{height:22px;overflow:hidden; font-size:14px;}
.learn-blog .tb  li{padding:10px;height:50px;overflow:hidden; position:relative; *display:inline; *zoom:1;}
.learn-blog .tb .even{background:#f8f8f8;}
.learn-blog .tb  img{border:1px solid #fff;}
.learn-blog .tb  a:hover img{border:1px solid #f60;}
.learn-topNews{ padding-left:30px; float:left;}
.topTit{height:30px;margin-bottom:15px;padding-top:5px; border-bottom:1px solid #ebebeb;}
.topTit .mark{width:250px;height:20px;margin-top:5px;overflow:hidden;background-position:0px -340px;}
.topNews{margin-bottom:22px;padding:0px 2px;line-height:24px;}
.topNews strong{margin-bottom:4px;display:block;font:bold 18px/24px \5FAE\8F6F\96C5\9ED1;text-align:center;}
.topNews strong a{ color:#ff6600;}
.topNews strong,.topNews p{height:24px;overflow:hidden;}
.dlNews{padding:0px 6px;line-height:24px;}
.dlNews dt{margin-bottom:2px;font:bold 16px/24px \5FAE\8F6F\96C5\9ED1;}
.dlNews dd{height:24px;margin-bottom:26px;overflow:hidden;}
.dlNews dd.noBd{margin:0;}
.learn-tags-main{ border: 2px solid #aed200; padding:5px 0 15px 25px; background:url(../pics/arrow-green2.png) left bottom repeat-x;}
.learn-tags-main .th .tit{ display:inline-block; width:93px; height:24px; background-position:0 -110px; text-align:center; color:#fff; font-weight:bold; font-size:14px; padding-bottom:5px; margin-left:-10px;}
.learn-tags-main .tb a{ width:105px; float:left; line-height:24px;}
/*modG*/
.picTxt{*zoom:1;}
.picTxt:after{content:"\20";clear:both;height:0;display:block;overflow:hidden;}
.picTxt .picBox{position:absolute;}
.picTxt .picBox img{border:0;padding:0;}
.picTxt .picBox a:hover img{border:0;}
.pt120{padding-left:133px;}
.pt120 .picBox{margin-left:-133px; height:120px; overflow:hidden;}
.picBox img{ padding:2px; background:#fff;border:1px solid #d7d7d7; vertical-align:top}
.picBox .tit{ height:22px; line-height:22px; display:block; overflow:hidden; text-align:center; cursor:pointer}
.picBox a:hover img{ border:1px solid #f60}
.picBox a:hover .tit{ color:#f60; text-decoration:underline}
:root .picBox .glassBg{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00000000, endColorStr=#00000000);}
.picBox .glassBg{position:absolute;width:120px;margin-top:98px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);background-color:rgba(000,000,000,0.6);color:#fff;}
.picBox a:hover .glassBg{color:#fff;}
.picTxt .ulTxt li{ line-height:24px; height:24px;}
.thG{height:16px;line-height:16px;overflow:hidden;}
.thG .mark{background:#fff;font-size:14px; float:left; border-left:3px solid #ff6600; padding-left:15px;}
.thG .subMark,.thG .subMark a{color:#777;}
.thG .subMark{ float:right;}
.thG .subMark a:hover{color:#f60;}
.ulTxt .title {background: none ;height: 30px;overflow: hidden;padding: 0;}
.ulTxt .title a{font: bold 16px/30px \5FAE\8F6F\96C5\9ED1; color:#ff6600;}
.learn-link li{ line-height:48px; padding-left:50px; width:72px; float:left; padding-bottom:7px; font-size:14px;}
.modTxt .tb{ padding:10px 5px 10px 15px; border:1px solid #f1f1f1; margin-top:10px;}
.modTxt .learn-tool{ background-position:10px -370px; padding:0;}
.learn-tool a {display: inline-block;float: left; height: 32px; line-height:32px;margin-left: 10px;overflow: hidden;padding-left: 25px; width: 73px;}
.layA .learn-lay-cate{ margin-top:-5px; position:relative;}
.learn-lay-cate .cate-box{ padding:15px 0 15px 25px;}
.learn-mode-list .modG{ float:left; padding-right:5px;width:350px;zoom:1;overflow:hidden;}
.learn-mode-list .modG .ulTxt li a{font-size:12px;}
.learn-mode-list .modG .ulTxt .title a{font-size:14px;}
.layA .layTh{ height:30px; line-height:30px; padding-bottom:10px; position:relative; z-index:1;}
.layA .layThBlue{ background:url(../pics/arrow-blue.png) repeat-x left bottom;}
.layA .layThPink{ background:url(../pics/arrow-pink.png) repeat-x left bottom;}
.layA .layThPurple{ background:url(../pics/arrow-purple.png) repeat-x left bottom;}
.layA .layThGreen{ background:url(../pics/arrow-green.png) repeat-x left bottom;}
.layTh .mark .tit{ float:left;height:30px; width:160px; text-indent:-4000px;}
.layTh .mark .tit1{ background-position:0 -190px;}
.layTh .mark .tit2{ background-position:0 -230px;}
.layTh .mark .tit3{ background-position:0 -270px;}
.layTh .mark .tit4{ background-position:0 -370px;}
.layTh .subMark a{ float:left; margin-left:15px; font-size:14px;}
.ulPicB{height:282px; overflow:hidden;}
.ulPicB li{float:left; display:inline; width:141px; overflow:hidden; margin:0 0 15px 22px;}
.ulPicB a img{padding:1px; border:1px #f1f1f1 solid; vertical-align:top;}
.ulPicB a:hover img{border-color:#f60;}
.ulPicB p{text-align:center;}
.ulPicB .first p a{color:#fff;}
.ulPicB .first{width:306px; height:266px; position:relative; margin:0;}
:root .ulPicB .first p{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00000000, endColorStr=#00000000);}
.ulPicB .first p{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);background-color:rgba(000,000,000,0.6); width:300px; position:absolute; bottom:3px; left:3px; height:24px; line-height:24px; font-weight:bold; color:#fff;}
/*channel*/
.learn-channel-tit{ font-size:14px; bottom:-5px; position:relative;}
.learn-channel-lay-tit{ font-size:22px;}



